Description: Fix implicit-int errors
Author: Sven Geuer <sge@debian.org>
Bug-Debian: https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=1074890
Forwarded: not-needed
Last-Update: 2024-08-17
--- a/src/util/cracker.c
+++ b/src/util/cracker.c
@@ -671,6 +671,7 @@
 
 FILE *
 OpenDictStream(number)
+int number;
 {
     FILE *fp;
     char tbuf[STRINGSIZE];
